<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<!-- Číslovaný -->
<ol>
    <li>Pridej pul litr vody</li>
    <li>Hod tam spagety</li>
    <li>
        Sul
        <ul>
            <li>Bud normalni sul</li>
            <li>Nebo jinou sul</li>
        </ul>
    </li>
</ol>

<!-- Nečíslovaný -->
<ul>
    <li>Kocka</li>
    <li>Pes</li>
    <li>Slepice</li>
    <li>Opice</li>
</ul>
</body>
</html>
